langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_agenda_box_text
    - paragraphs.paragraphs_type.cern_agenda_box
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: "0"
    restricted_html: "0"
    cern_full_html: "0"
    full_html: "0"
    plain_text: "0"
id: paragraph.cern_agenda_box.field_p_agenda_box_text
field_name: field_p_agenda_box_text
entity_type: paragraph
bundle: cern_agenda_box
label: Text
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: text_long
